Current Page: 1 of 1
Results 1 - 2 of 2
10 months ago
webmasterinaffitto
Hi, thank you. I always pressed the right-click
Forum: WampServer English
10 months ago
webmasterinaffitto
Hi, I've just installed last version of wamp. I need to install in my local server magento 2.2 needs php 7.0 or better, my wamp is set with php 5.6. How can I change it? Thank you
Forum: WampServer English
Current Page: 1 of 1